Subject: New Reply Received - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 06 Apr 2022 23:55:29 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Hi,<div dir="auto">    Thank you so much for your service , I really appreciate your team . I liked very much after this order I decided to purchase max store only . Thank you</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Apr 6, 2022, 23:29 Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>With reference to the order number:  6134145041  </div>

<div> </div>

<div>We have checked your order and it appears that order has been successfully collected on: 05-04-2022. We hope you like the items which you have received and please do not hesitate to write <br>
back to us if you need further assistance, we will be happy to help.</div>

<div> </div>

<div>Thank you for shopping with us and have a great day! Stay Safe!</div>

<div> </div>

<div>Your Friends,<br>
The Support Team</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4127433